﻿
  .bottom-section .container .wrapper {
    width: 100%;
    float: left;
    clear: both; }

    .bottom-section .container .wrapper h2 {
      color: #00457c;
      font-size: 48px;
      font-weight: normal;
      font-family: "SenticoSansDTBold";
      margin: 0;
      text-transform: uppercase;
      word-spacing: 4px;
      line-height: 92px;
      padding: 31px 0 0 10px;
      letter-spacing: -2px;
      position: relative;
      display: inline-block; }

      .bottom-section .container .wrapper h2 span {
        width: 39px;
        height: 48px;
        position: absolute;
        right: -32px;
        bottom: 23px;
        
        line-height: 999999em;
        overflow: hidden; }


.lte7 .bottom-section .container .wrapper h2 {
  width: 515px; }


.parallax-wrapper {
  position: relative;
  z-index: 50;
  margin-bottom: calc( 900vw / 16);
  background-color: #e3e9e9;
  -webkit-box-shadow: #e3e9e9 0 7px 35px 0;
  -moz-box-shadow: #e3e9e9 0 7px 35px 0;
  box-shadow: #e3e9e9 0 7px 35px 0;
  min-height: 100%;
  min-height: 100vh;
  min-height: calc( 100vh - 57px); }




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}


.theme-default #slider {
    height: 255px;
    
    width: 931px;
}

#fsearchf table td.right {
	width: 580px;
}

#fsearchf span.right {
  width: 580px;
}

.right {
	float: right;
}
.cff-screenreader{text-indent:-9999px!important;display:block!important;width:0!important;height:0!important;line-height:0!important}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{opacity:.4}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}

.zalias {
	color: #333;
	font-weight: bold;
}
.img-responsive{margin:0 auto}
.m-b-2{margin-bottom:1.5rem!important}

.bgrstyle1 { background-color: transparent;  }

.bgrstyle1 .titles1 { }

#content .woocommerce-breadcrumb {
	background: none;
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.sub-menu-thumb-contain {
		display: none;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#imTextObject_2_tab0 .cf4 { color: #808080; }

#imTextObject_6_tab0 .cf4 { color: #000000; }

#imTextObject_8_tab0 .cf4 { color: #000000; }

#imTextObject_9_tab0 .cf4 { color: #C8DC00; }

#imTextObject_10_tab0 .cf4 { color: #808080; }

#imTextObject_13_tab0 .cf4 { color: #808080; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.menu-button .icon-bar{display:block;width:21px;height:2px;border-radius:0;background:#fff;margin-bottom:4px}
.menu-button .icon-bar:last-child{margin-bottom:0}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.last-button-link-a a {padding-top: 6px !important;}


.button-link-a, .button-link-a:focus, .button-link-a:hover, .button-link-a:after, .last-button-link-a, .last-button-link-a:focus, .last-button-link-a:hover, .last-button-link-a:after {background-color: transparent !important;}


.content-aligner {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  box-align: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
  width: 100%;
}

  .menu-item-859 {
    display: none !important;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}

.wpb_text_column h1:last-child,
.wpb_text_column h2:last-child,
.wpb_text_column h3:last-child,
.wpb_text_column h4:last-child,
.wpb_text_column h5:last-child,
.wpb_text_column h6:last-child {
	margin-bottom: 1.5rem;
	}

.wpb_text_column p:last-child,
.wpb_text_column ul:last-child,
.wpb_text_column ol:last-child {
	margin-bottom: 1.5em;
	}

.wpb_text_column:last-child h1:last-child,
.wpb_text_column:last-child h2:last-child,
.wpb_text_column:last-child h3:last-child,
.wpb_text_column:last-child h4:last-child,
.wpb_text_column:last-child h5:last-child,
.wpb_text_column:last-child h6:last-child,
.wpb_text_column:last-child p:last-child,
.wpb_text_column:last-child ul:last-child,
.wpb_text_column:last-child ol:last-child {
	margin-bottom: 0;
	}

.head-block{height:110px;position:relative;}


td.top { vertical-align: top; }
#page{overflow-y:visible;}

.footer .footer-inside .footer-row03 p.footer-copyright {
  font-family: 'proxima_nova_rgregular';
  text-align: left;
  padding-left: 20px;
  font-size: 1.2em;
  line-height: 60px;
  color: #bfbfbf;
}


.site-title {
	font-family: 'Economica', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
	margin: 0 0 8px;
}


.site-title a,
.site-title a:hover {
	color: #244c5f;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}




.header-image .site-title a {
	float: left;
	min-height: 100px;
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.wrapper{display:flex;min-height:100vh;flex-direction:column;overflow:hidden}
.dwd-fancyline{display:inline-block;margin:20px 0;border-top-style:solid}

    #footer .csc-default.frame-type-image { margin-bottom: 30px; }

#footer .csc-default.frame-type-text { margin-bottom: 25px; }
